Page MenuHomePhabricator

Fix Herald rule actions on empty custom PHID fields
ClosedPublic

Authored by epriestley on Sep 25 2015, 5:37 PM.
Tags
None
Referenced Files
F10888714: D14169.id.diff
Sat, Jul 2, 6:07 PM
Unknown Object (File)
Sun, Jun 19, 5:02 PM
Unknown Object (File)
Jun 1 2022, 6:28 PM
Unknown Object (File)
May 31 2022, 10:00 AM
Unknown Object (File)
May 30 2022, 1:06 PM
Unknown Object (File)
May 29 2022, 5:38 AM
Unknown Object (File)
May 29 2022, 3:42 AM
Unknown Object (File)
Apr 15 2017, 9:01 PM
Subscribers
None

Details

Summary

Fixes T9260. That task has a good description of the issue.

Test Plan

Followed steps in T9260 to reproduce the issue. Applied patch; issue went away.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

epriestley retitled this revision from to Fix Herald rule actions on empty custom PHID fields.
epriestley updated this object.
epriestley edited the test plan for this revision. (Show Details)
epriestley added a reviewer: chad.
chad edited edge metadata.
This revision is now accepted and ready to land.Sep 25 2015, 9:03 PM
This revision was automatically updated to reflect the committed changes.